﻿<!--begin:: Global Mandatory Vendors -->
<link href="/assets/vendors/general/perfect-scrollbar/css/perfect-scrollbar.css" rel="stylesheet" type="text/css" />
<link href="~/lib/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet" />
<!--end:: Global Mandatory Vendors -->
<!--begin:: Global Optional Vendors -->
<link href="~/assets/vendors/general/socicon/css/socicon.css" rel="stylesheet" type="text/css" />
<link href="~/assets/vendors/custom/vendors/line-awesome/css/line-awesome.css" rel="stylesheet" type="text/css" />
<link href="~/assets/vendors/custom/vendors/flaticon/flaticon.css" rel="stylesheet" type="text/css" />
<link href="~/assets/vendors/custom/vendors/flaticon2/flaticon.css" rel="stylesheet" type="text/css" />
<link href="~/assets/vendors/custom/vendors/fontawesome5/css/all.min.css" rel="stylesheet" type="text/css" />

<!--end:: Global Optional Vendors -->
<!--begin::Global Theme Styles -->
<link href="~/assets/demo/default/base/style.bundle.css" rel="stylesheet" type="text/css" />

<!--end::Global Theme Styles -->
<!--begin::Layout Skins -->
<link href="~/assets/demo/default/skins/header/base/light.css" rel="stylesheet" type="text/css" />
<link href="~/assets/demo/default/skins/header/menu/light.css" rel="stylesheet" type="text/css" />
<link href="~/assets/demo/default/skins/brand/navy.css" rel="stylesheet" type="text/css" />
<link href="~/assets/demo/default/skins/aside/navy.css" rel="stylesheet" type="text/css" />

<!--end::Layout Skins -->